.banner {
  background-image:
    linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url('/media/rental/bannerLocacao.png');
  background-size: cover;
  background-position: center 20%;
  width: 100%;
  height: 45rem;
  color: var(--light);
}

h1 {
  font-size: 3.7rem;
}

h2 {
  font-size: var(--text-size-xl);
}

h3 {
  font-size: var(--text-size-lg);
}

h4 {
  font-size: var(--text-size-md);
}

p {
  font-size: var(--text-size-md);
}

span {
  font-size: var(--text-size-md);
}

.title-green {
  color: var(--accent);
}

.title-blue {
  color: var(--primary);
}

.icone-banner {
  margin-top: 18rem;
}

.banner {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.banner .container-fluid {
  display: flex;
  gap: 8rem
}

.banner .right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 4rem;
  width: 44rem;
}

@media (max-width: 992px) {
  .banner .container-fluid {
    flex-direction: column-reverse;
    gap: 2rem;
  }

  .banner .left,
  .banner .right {
    width: 100%;
  }

  .icone-banner {
    margin-top: 3rem;
    width: 12rem;
  }

  .banner .right {
    padding-top: 2rem;
  }

  h1 {
    font-size: var(--text-size-xl);
  }

  h2 {
    font-size: var(--text-size-xl);
  }
}

.about {
  background-color: var(--dark-gray);
  color: var(--light);
  padding-top: 8rem;
  padding-bottom: 5rem;
}

.about .content {
  display: flex;
  gap: 7rem
}

.about .left {
  width: 40rem;
}

.about .right {
  width: 32rem;
}

@media (max-width: 992px) {

  .about .content {
    flex-direction: column;
    gap: 3rem;
  }

  .about .left,
  .about .right {
    width: 100%;
  }

}

.border-left-custom {
  border-left: 0.4rem solid var(--accent);
  padding-left: 3rem;
}

.card-products {
  background-color: var(--dark-gray);
  width: 100%;
  border: none;
}

.card-products .card-text {
  color: var(--offwhite);
  font-size: 0.9rem;
  font-weight: 300;
}

.card-products .card-title {
  color: var(--light);
  font-size: var(--text-size-md);
  font-weight: 600;
}

.card-products .card-img-top {
  width: 100%;
  height: 30rem;
  object-fit: cover;
}

.card-products .btn-outline {
  border-radius: 0%;
  color: var(--light);
  border: 1px solid var(--light);
  font-size: var(--text-size-sm);
  font-weight: 600;
  padding: 0.6rem;
}

@media (max-width: 992px) {
  .scroll-horizontal {
    display: flex !important;
    flex-wrap: nowrap !important;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  .scroll-horizontal::-webkit-scrollbar {
    display: none;
  }

  .scroll-horizontal .col {
    flex: 0 0 auto !important;
    width: 100% !important;
    scroll-snap-align: center;
    float: none !important;
  }

  .scroll-horizontal .card {
    height: 100%;
  }
}

.logos-container {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.about {
  background-color: var(--dark-gray);
  color: var(--light);
  padding-top: 8rem;
  padding-bottom: 5rem;
}

.outsourcing {
  background-color: var(--offwhite);
  padding-top: 5rem;
  padding-bottom: 7rem;
}

.outsourcing .content {
  display: column;
  gap: 7rem
}

.outsourcing .top {
  width: 35rem;
}

.outsourcing .low {
  width: 35rem;
}

@media (max-width: 992px) {

  .outsourcing .content {
    flex-direction: column;
    gap: 1rem;
  }

  .outsourcing .top,
  .outsourcing .low {
    width: 100%;
  }

}

.logos-container img {
  max-height: 1.1rem;
  width: auto;
  object-fit: contain;
}

.btn-primary {
  background-color: var(--accent);
  color: var(--dark);
  padding: 0.9rem 2.0rem;
  font-size: 1.3rem;
  border: none;
  border-radius: 3rem;
}

.img-right {
  max-width: 45rem;
  height: auto;
}


.outsourcing .description p {
  font-size: 1.3rem;
}

.outsourcing .border-text {
  border-bottom: 0.2rem solid var(--primary);
  padding: 1.2rem 0;
}

.central-container {
  margin-top: 5rem;
  margin-bottom: 4rem;
  background-color: var(--offwhite);
  border: 0.001rem solid #545454;
  padding: 2rem;
}

.text-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.btn-light-add .icon-open,
.btn-light-add .icon-closed {
    display: none;
    font-weight: 600;
}

.btn-light-add.collapsed .icon-closed {
    display: inline-block;
}

.btn-light-add:not(.collapsed) .icon-open {
    display: inline-block;
}

.card-whatsapp {
  background-color: var(--offwhite);
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 4rem;
  padding: 2rem;
  margin-top: 7rem;
}

.card-whatsapp .card-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.card-whatsapp .card-title {
  font-size: var(--text-size-lg);
  font-weight: 400;
}

.logo-whatsapp {
  width: 6rem;
  height: auto;
  margin-left: 3rem;
}

/* MOBILE */
@media (max-width: 992px) {

  .card-whatsapp {
    flex-direction: column;
    text-align: center;
    gap: 1rem;
  }

  .logo-whatsapp {
    margin-left: 0;
  }

    .img-right {
    max-width: 100%;
  }

}

@media (max-width: 992px) {
    .blog .d-flex.justify-content-between.align-items-center {
        flex-direction: column !important;
        align-items: flex-start !important;
    }

    .blog .d-flex.justify-content-between.align-items-center p {
        width: 100%;
    }

    .blog .d-flex.justify-content-between.align-items-center small {
        margin-top: 1.5rem;
    }
}